.TH UEFITool 1 "2018-07-23"

.SH NAME
UEFITool \- UEFI firmware image viewer and editor

.SH SYNOPSIS
.B UEFITool
.RI [ image_file ]

.SH DESCRIPTION
.B UEFITool
is a cross-platform C++/Qt program for parsing, extracting and modifying UEFI firmware images. It supports parsing of full BIOS images starting with the flash descriptor or any binary files containing UEFI volumes.

.SH AUTHOR
.B UEFITool
is written by Nikolaj Schlej aka CodeRush.

This manual page was written by
.MT mmyangfl@\:gmail.com
Yangfl
.ME
for the Debian Project (and may be used by others).
